RubyGems Navigation menu

spree_sample 3.1.8

Required dependency for Spree

版本列表:

  1. 4.1.0.rc3 - February 14, 2020 (961.5 KB)
  2. 4.1.0.rc2 - February 04, 2020 (961.5 KB)
  3. 4.1.0.rc1 - January 31, 2020 (961.5 KB)
  4. 4.0.3 - December 04, 2019 (961.0 KB)
  5. 4.0.2 - November 21, 2019 (961.0 KB)
  6. 3.1.8 - September 11, 2017 (960.0 KB)
显示所有 (244 个版本)

要求:

none

所有者:

作者:

  • Sean Schofield

SHA 256 checksum:

9695a10d7f8353c44f0ed3c9f5f4ed8f5fc1e9444e01ced084df36ea2f15a264

下载总次数 1,013,978

这个版本 1,092

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3

需要的 Ruby 版本: >= 0

相关链接: